Which devices support Move?

iOS – iPhone 4s and above. 

Android – the most recent version of Android (5.0 Lollipop, at time of writing) is supported.

Older versions of Android might work, but we can’t guarantee it.

google-play-icon   app-store-icon